{
    "name":"adaptorex-control",
    "adaptorex":{
        "name":"control",
        "title":"Control actions"
    },
    "version":"1.0.0",
    "description":"Basic actions to control adaptor:ex games.",
    "main": "control.js",
    "license": "MIT"
}